body {margin:25px;}
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left; width:122px;}
ul.menu ul {position:absolute; top:41px; left:0; background:#EEE; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative; border-left:1px solid #e0c900; border-right:1px solid #e0c900; border-bottom:1px solid #e0c900;  width:120px; margin:0;}
ul.menu ul li a {display:block; padding:6px 5px 6px; background-color:#FFE500; color:#000; font-weight:bold; font-size:12px; text-shadow:0px -1px 0px #fff8ba;}
ul.menu ul li a:hover {background-color:#555; color:#FFF !important; text-shadow: 0 -1px 0 #000;}
ul.menu ul ul {left:118px; top:0px}
ul.menu .menulink { border-left:1px solid #900; border-bottom:1px solid #999; text-align:left; padding:10px 0px 10px 5px; font-weight:bold; background-color:#e11f27; text-shadow:0px -1px 0px #900; }
ul.menu .menulink:hover, ul.menu .menuhover {background:url(images/header.gif); box-shadow:inset 0px 0px 5px rgba(0,0,0,0.5)}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #999}